GET /scores/{score}/comments
Summary: List comments
Operation ID: getScoreComments
Auth: unknown
Operation ID: getScoreComments
Auth: unknown
Description
This method lists the different comments added on a music score (documents and inline) sorted by their post dates.
Parameters (5)
direction
(string, query, optional)
Sort direction
Constraints: {'enum': ['asc', 'desc']}
score
(string, path, required)
Unique identifier of the score document. This can be a Flat Score unique identifier (i.e. `ScoreDetails.id`) or, if the score is also a Google Drive file, the Drive file unique identifier prefixed with `drive-` (e.g. `drive-0B000000000`).
sharingKey
(string, query, optional)
This sharing key must be specified to access to a score or collection with a `privacy` mode set to `privateLink` and the current user is not a collaborator of the document.
sort
(string, query, optional)
Sort
Constraints: {'enum': ['date']}
type
(string, query, optional)
Filter the comments by type
Constraints: {'enum': ['document', 'inline']}
No probe data for this endpoint yet.